/*********************************
 * Allgemein                     *
 *********************************/
body,
body.htmlarea-content-body,
input, select, textarea {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #787878;
}

/*********************************
 * Content                       *
 *********************************/
.ce {
    clear: both;
    position: relative;
    margin-bottom: 26px;
}

.ce .ce {
    margin-bottom: 0;
}

.ce-layout-0 {
    color: #fff;

}

.ce-layout-1,
.ce-layout-2 {
    color: #787878;
    background: #FFFFFF;
    padding: 15px;
    margin-bottom:0;
}

.ce-layout-2 {
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.45);
}

.ce-layout-2 a {
    color: #fff;
    text-decoration: underline;
}

.ce-layout-2 a:hover {
    color: rgba(255, 255, 255, 0.7);
}

.col-container.ce-layout-1,
.col-container.ce-layout-2 {
    margin: 0 0 26px 0;
}

.ce-layout-0 .ce-bodytext {
    text-shadow: 1px 1px 3px #312783;
}

.ce-layout-1 .ce-bodytext, .ce-layout-2 .ce-bodytext {
    text-shadow: none;
}

/*********************************
 * Überschriften                 *
 *********************************/

h1,
h2,
h3 {
    margin: 0;
    padding: 0;
    line-height: 1.3em;
    font: 700 30px "Open Sans Condensed", sans-serif;
    color: #fff;
}

h1 {
    margin: 0 0 10px 0;
    font-size: 50px;
    text-transform: uppercase;
}

h2 {
    font-size: 40px;
}

h1.center,
h2.center,
h3.center {
    text-align: center;
}

.col-25 h1 {
    font-size: 26px;
}

.ce > h1,
.ce > h2,
.ce > h3 {
    margin-bottom: 10px;
}

.ce-layout-0 > h1,
.ce-layout-0 > h2,
.ce-layout-0 > h3 {
    text-shadow: 1px 1px 3px #312783;
}

.ce-layout-1 h1,
.ce-layout-1 h2,
.ce-layout-1 h3 {
    color: #312783;
    text-shadow: none;
}

.ce-layout-2 h1,
.ce-layout-2 h2,
.ce-layout-2 > h3 {
    text-shadow: none;
}

/*********************************
 * Links                         *
 *********************************/

a {
    font-weight: normal;
    color: #312783;
    text-decoration: none;
}

a:hover {
    color: #312783;
    text-decoration: none;
}

a IMG {
    border: none;
}

dt a {
    display: block;
    margin-bottom: 10px;
}

a.button,
a.button-small {
    position: absolute;
    bottom: 0;
    right: 0;

    display: block;
    border-radius: 0;
    padding: 0 37px 0 15px;
    line-height: 34px;
    height: 34px;
    font-weight: 400;
    font-size: 16px;
    color: #FFF;
    background: #312783;
}

.ce-layout-1 a.button,
.ce-layout-2 a.button,
.ce-layout-1 a.button-small,
.ce-layout-2 a.button-small {
    right: 15px;
    bottom: 15px;
}

a.button-small {
    width: 34px;
    height: 34px;
    padding: 0;
    font-size: 0;
    background: #312783;
}

a.button:hover,
a.button-small:hover {
    background: #fdc300;
    color: #FFF;
}

a.button:after,
a.button-small:after {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;

    display: block;
    padding: 0 9px;
    content: '\f105';
    font: 400 30px 'FontAwesome';
    line-height: 34px;
    background: #fdc300;
    color: #FFF;
}

/*********************************
 * Absätze                       *
 *********************************/

p {
    line-height: 1.4em;
    margin: 10px 0;
    padding: 0;
}

/*********************************
 * Listen                        *
 *********************************/

ul,
ol {
    list-style-type: disc;
    padding-left: 20px;
    margin: 2px 0 5px 0;
}

ul ul,
ol ol {
    margin: 0;
}

li {
    line-height: 1.3em;
    padding: 4px 0 0 0;
}

ol {
    list-style-type: decimal;
}

ol ol {
    list-style-type: lower-alpha;
}

/*********************************
 * Allgemeine Elemente           *
 *********************************/

strong {
    font-weight: 700;
}

iframe {
    width: 100% !important;
}

.responsive-iframe {
    position: relative;
    padding-bottom: 56.25%; /* Default for 16:9 ratio*/
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.responsive-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*********************************
 * Tabellen                      *
 *********************************/

.csc-default table {
    width: 100% !important;
    height: auto !important;
}

.contenttable th,
.contenttable td {
    padding: 8px 10px;
    vertical-align: middle;
}

.contenttable th h1 {
    margin: 0;
    padding: 0;
}

.contenttable th p,
.contenttable td p {
    padding: 0;
}

.contenttable th {
    background: #FFF;
    color: #90979e;
    text-align: center;
    vertical-align: middle;
    font-weight: 400;
    border-top: 1px solid #B8B8B8;
    border-bottom: 1px solid #B8B8B8;
}

.contenttable tbody th {
    border-bottom: none;
    border-top: none;
    border-right: 1px solid #B8B8B8;
}

.contenttable td {
    background: #EEEEEE;
}

.contenttable tr:nth-child(even) td {
    background: #F7F7F7;
}

/* Responsive Tabellen */
.stacktable.small-only {
    display: none;
}

.stacktable.small-only th.st-head-row {
    border: none;
    border-top: 1px solid #B8B8B8;
    border-bottom: 1px solid #B8B8B8;
}

.stacktable.small-only th h1 {
    text-align: center;
}

/*********************************
 * Ausrichtungen                 *
 *********************************/

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.align-justify {
    text-align: justify;
}

/*********************************
 * Fluid Styled Content          *
 *********************************/
.ce-intext.ce-left .ce-gallery {
    margin-right: 26px;
}

.ce-intext.ce-right .ce-gallery {
    margin-left: 26px;
}

.ce-intext.ce-left .ce-gallery,
.ce-intext.ce-right .ce-gallery {
    max-width: 50%;
}

.ce-media img {
    max-width: 100%;
    height: auto !important;
    width: 100% !important;
}

[data-ce-columns="2"] .ce-row,
[data-ce-columns="3"] .ce-row,
[data-ce-columns="4"] .ce-row,
[data-ce-columns="5"] .ce-row {
    margin: 0 -5px;
}

[data-ce-columns="2"] .ce-column,
[data-ce-columns="3"] .ce-column,
[data-ce-columns="4"] .ce-column,
[data-ce-columns="5"] .ce-column {
    width: 50%;
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
}

[data-ce-columns="3"] .ce-column {
    width: 33.33%
}

[data-ce-columns="4"] .ce-column {
    width: 25%;
}

[data-ce-columns="5"] .ce-column {
    width: 20%;
}

/*********************************
 * Formulare                     *
 *********************************/

input,
select,
textarea {
    background: #FAFAFC;
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
    box-shadow: inset 1px 1px 10px 0 rgba(0, 0, 0, 0.2)

}

.styled-select {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    overflow: hidden;
    background: #FAFAFC;
    height: 40px;
}

.styled-select:after {
    position: absolute;
    right: 1px;
    top: 1px;
    z-index: 20;

    display: block;
    width: 33px;
    height: 38px;

    content: '\f0dc';
    font: 18px 'FontAwesome';
    text-align: center;
    line-height: 38px;

    background: #fdc300;
    color: #FFF;
}

.styled-select select {
    position: relative;
    z-index: 25;
    background: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;
    cursor: pointer;
    font-size: 15px !important;
    height: 40px !important;
    line-height: 40px !important;
    padding: 0 45px 0 10px !important;
    margin: 0 !important;
    width: 100% !important;
    float: left;
    box-shadow: inset 2px 1px 10px 0 rgba(0, 0, 0, 0.3);

    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.styled-select select::-ms-expand {
    display: none;
}

.styled-select select:focus {
    outline: none;
}

select {
    -webkit-appearance: menulist;
    border-radius: 0;
}

input:focus,
input:hover,
select:focus,
select:hover,
textarea:focus,
textarea:hover,
button:focus,
.styled-select:hover,
label:hover + .styled-select,
label:hover + .et_value .styled-select,
input[type="checkbox"] + label:hover,
label:hover + input[type="checkbox"] + label,
label:hover + input[type="radio"] + label,
label:hover + input[type="hidden"] + input[type="checkbox"] + label,
input[type="radio"] + label:hover {
    outline: none;
}

input[type="text"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
    background: #FAFAFC;
    padding: 6px 10px;
    margin: 0;

    -webkit-appearance: none;
}

input[type="text"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="tel"],
input[type="email"],
input[type="password"] {
    height: 40px;
}

input[type="checkbox"]:not([id^="CybotCookiebot"]),
input[type="radio"] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

input[type="checkbox"]:not([id^="CybotCookiebot"]) + label {
    display: inline-block !important;
    float: none !important;
    width: 32px !important;
    height: 32px !important;
    line-height: 32px !important;
    margin: 4px 7px 4px 0;
    padding: 0 !important;

    font-size: 20px;
    color: #90979e;

    border: 2px solid #DEE0E2;
    border-radius: 0;
    background: #FFF;

    cursor: pointer;
}

input[type="checkbox"]:not([id^="CybotCookiebot"]) + label:after {
    content: '\00a0';
    display: block;
    text-align: center;
    width: 28px;
    line-height: 28px;
}

input[type="checkbox"]:checked:not([id^="CybotCookiebot"]) + label:after {
    content: '\2713';
}

input[type="radio"] + label {
    display: inline-block !important;
    float: left !important;
    width: 22px !important;
    height: 22px !important;
    line-height: 22px !important;
    margin: 9px 10px 9px 0 !important;
    padding: 0 !important;

    font-size: 20px;
    color: #90979e;

    border: 2px solid #DEE0E2;
    border-radius: 22px;
    background: #FFF;

    cursor: pointer;
}

input[type="radio"]:checked + label {
    background-color: #C0C0C0;
    box-shadow: inset 0 0 0 3px #FFF;
}

input[type="submit"],
input[type="button"] {
    border: none;
    padding: 0 25px;
    background: #312783;
    height: 40px;
    line-height: 40px;
    color: #FFF;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
}

input[type="submit"]:hover,
input[type="button"]:hover {
    background: #fdc300;
    color: #312783;
}

/*********************************
 * Mailformular                  *
 *********************************/

.csc-mailform ol,
.csc-mailform li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.csc-mailform .csc-form-element,
.tx_directmailsubscription_pi1 .field {
    clear: both;
    margin: 15px 0;
    overflow: hidden;
}

.csc-mailform ol li.csc-form-element:first-child {
    margin-top: 0;
}

.csc-mailform ol li.csc-form-element.csc-form-element-textblock:first-child {
    margin-top: 11px;
}

.csc-mailform > form > ol > li > fieldset > legend {
    font-weight: 600;
    font-size: 18px;
    color: #00508e;
    margin-bottom: 10px;
}

.csc-mailform .csc-form-element label,
.tx_directmailsubscription_pi1 label {
    width: 30%;
    line-height: 40px;
    display: block;
    float: left;
    text-align: right;
    padding-right: 15px;
    box-sizing: border-box;
}

.csc-mailform fieldset {
    margin: 10px 0 0 30%;
}

.csc-mailform .csc-form-element input[type="text"],
.csc-mailform .csc-form-element input[type="email"],
.csc-mailform .csc-form-element textarea,
.tx_directmailsubscription_pi1 input[type="text"],
.tx_directmailsubscription_pi1 input[type="email"] {
    width: 60%;
}

.csc-mailform .csc-form-element input[type="submit"],
.csc-mailform .csc-form-element input[type="button"],
.tx_directmailsubscription_pi1 input[type="submit"] {
    margin-left: 30%;
}

.csc-mailform .csc-form-element-checkbox,
.csc-mailform .csc-form-element-radio,
.csc-mailform .csc-form-element-textblock {
    padding-left: 30%;
}

.csc-mailform fieldset .csc-form-element-checkbox,
.csc-mailform fieldset .csc-form-element-radio,
.csc-mailform fieldset .csc-form-element-textblock {
    padding-left: 0;
}

.csc-mailform .csc-form-element-checkbox input + label,
.csc-mailform .csc-form-element-radio input + label {
    float: left !important;
}

.csc-mailform .csc-form-element-checkbox input + label + label,
.csc-mailform .csc-form-element-radio input + label + label {
    float: none;
    margin-left: 45px;
    width: auto;
    text-align: left;
}

.csc-mailform .csc-form-element-radio input + label + label {
    margin-left: 30px;
}


.csc-mailform p.error {
    background-color: #eab0af;
    color: #FFF;
    padding: 8px 15px;
    font-size: 13px;
    margin: 0 0 0 30%;
    width: 60%;
    box-sizing: border-box;
}

/*********************************
 * Newsletterregistrierung       *
 *********************************/
.tx_directmailsubscription_pi1 p.error {
    background-color: #eab0af;
    color: #FFF;
    padding: 8px 15px;
    font-size: 13px;
    margin: 10px 0 0 30%;
    width: 60%;
    box-sizing: border-box;
}

.tx_directmailsubscription_pi1 p.info {
    clear: both;
    margin-top: 26px;
}


.field.category p {
    color: #312783;
    font-weight: 700;
}


.field.category ul {
    list-style: none;
    margin-left: 30%;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}

.field.category.allgemein {
    margin-top: 50px;
}

.field.category:not(.allgemein) ul li,
.field.category:not(.leserreisen) ul li {
    width: 33.33%;
}

.field.category.allgemein ul li,
.field.category.leserreisen ul li {
    width: 100%;
}

.field.category ul li label:first-child {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    width: auto;
}

.field.category.allgemein ul li label span {
    font-size: 14px;
    margin-left: 5px;
}

/*** Zommen bei Klick in Input-Feld auf iOS verhindern ***/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    select,
    textarea,
    input {
        font-size: 16px !important;
    }
}

@media (max-width: 1026px) {

    .field.category ul li {
        width: 100% !important;
    }
}

@media (max-width: 717px) {
    .field.category ul {
        margin-left: auto;
    }

    .field.category ul li label:first-child {
        white-space: normal;
        align-items: center;
    }


    .field.category.allgemein ul li label:first-child {
        flex-wrap: wrap;
        white-space: nowrap;
    }

    .field.category.allgemein ul li label span {
        white-space: normal;
        width: 100%;
        display: block;
        margin-left: 40px;
    }
}

@media (max-width: 640px) {
    /*** Tabellen ***/
    .stacktable.small-only {
        display: table;
    }

    .stacktable.large-only {
        display: none;
    }

    /*** Content Elemente ***/
    [data-ce-columns="3"] .ce-column {
        width: 50%;
    }

    /*** Mailformular ***/
    .csc-mailform .csc-form-element label,
    .csc-mailform .csc-form-element legend,
    .csc-mailform .csc-form-element .fieldset-subgroup legend,
    .csc-mailform .csc-form-element input[type="text"],
    .csc-mailform .csc-form-element input[type="email"],
    .csc-mailform .csc-form-element textarea,
    .tx_directmailsubscription_pi1 label,
    .tx_directmailsubscription_pi1 input[type="text"],
    .tx_directmailsubscription_pi1 input[type="email"] {
        width: 100%;
        float: none;
        display: block;
        text-align: left;
    }

    .csc-mailform fieldset {
        margin-left: 0;
    }

    .csc-mailform .csc-form-element .styled-select,
    .tx_directmailsubscription_pi1 .styled-select {
        width: 100%;
    }

    .csc-mailform .csc-form-element label,
    .csc-mailform .csc-form-element legend,
    .tx_directmailsubscription_pi1 label {
        padding-right: 0;
        line-height: 1.4em;
        margin-bottom: 5px;
    }

    .csc-mailform .csc-form-element-checkbox input + label,
    .csc-mailform .csc-form-element-checkbox input + label + label,
    .csc-mailform .csc-form-element-radio input + label,
    .csc-mailform .csc-form-element-radio input + label + label {
        line-height: 32px;
        margin-top: 4px;
    }

    .csc-mailform .csc-form-element input[type="submit"],
    .csc-mailform .csc-form-element input[type="button"],
    .tx_directmailsubscription_pi1 input[type="submit"] {
        float: none;
        margin: 0;
    }

    .csc-mailform p.error,
    .tx_directmailsubscription_pi1 p.error {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width: 480px) {
    /*** Content Elemente ***/
    .ce-intext.ce-left .ce-gallery,
    .ce-intext.ce-right .ce-gallery {
        margin: 0 0 16px 0;
        float: none;
        width: 100%;
        max-width: 100%;
    }

    .ce-intext.ce-left .ce-column,
    .ce-intext.ce-right .ce-column {
        float: none;
    }

    [data-ce-columns="2"] .ce-column,
    [data-ce-columns="3"] .ce-column,
    [data-ce-columns="4"] .ce-column,
    [data-ce-columns="5"] .ce-column {
        width: 100%;
    }

    /*** Mailformular ***/
    .csc-mailform .csc-form-element input[type="submit"],
    .csc-mailform .csc-form-element input[type="button"],
    .tx_directmailsubscription_pi1 input[type="submit"] {
        float: none;
        width: 100%;
        margin: 0;
    }
}